

/* ############ FONT FACE ############ */

@font-face {
  font-family: 'Gotham HTF Bold';
  src: url("../fonts/GothamHTF/GothamHTF-Bold.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Gotham HTF Medium';
  src: url("../fonts/GothamHTF/GothamHTF-Medium.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Gotham HTF Book';
  src: url("../fonts/GothamHTF/GothamHTF-Book.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Gotham HTF Book Condensed';
  src: url("../fonts/GothamHTF/GothamHTF-BookCondensed.otf");
  font-weight: normal;
  font-style: normal; }

/* ############ FIN FONT FACE ############ */
/* ############ FONTS ############ */

body {
  font-family: "Gotham HTF Book", "Futura", Helvetica, Arial, sans-serif !important;
  line-height: 1.2em;
  font-size: 1em;
}
.smallest{
  font-size: 0.8em;
}

hr{
  margin: 1em 0 2em !important;
}

#wrapper, .container,.content_wrap, #footer_mentions{
  min-width: 320px;
}

strong {
  font-family: "Gotham HTF Bold", "Futura", Helvetica, Arial, sans-serif !important;
  font-weight: bold;
}

.lire {
  font-family: "Gotham HTF Book Condensed", "Futura", Helvetica, Arial, sans-serif !important;
  font-weight: bold;
  font-size: 1.2em;
}

.lire.email {
  font-family: "Gotham HTF Medium", "Futura", Helvetica, Arial, sans-serif !important;
  font-weight: bold;
  font-size: 1em;
}

.voir strong {
  font-family: "Gotham HTF Book Condensed", "Futura", Helvetica, Arial, sans-serif !important;
}

header .navbar-nav {
  font-family: "Gotham HTF Book Condensed", "Futura", Helvetica, Arial, sans-serif !important;
  font-weight: bold;
  font-size: 1.4em;
}

.super-bg,.super-bg-en{
  font-family: "Gotham HTF Book", "Futura", Helvetica, Arial, sans-serif !important;
  font-weight: bold;
  font-size: 1em;
}


article div#circle_wrapper div.circles a span {
  font-family: 'Gotham HTF Book Condensed',"Futura", Helvetica, Arial, sans-serif;
}

div.four_column div.circle span {
    font-family: 'Gotham HTF Book Condensed',"Futura", Helvetica, Arial, sans-serif;
}

h2,h3,h4,h5,h6 {
  font-family: "Gotham HTF Bold", "Futura", Helvetica, Arial, sans-serif !important;
  font-weight: bold;
}

h2.medium,h3.medium,h4.medium,h5.medium,h6.medium {
  font-family: "Gotham HTF Medium", "Futura", Helvetica, Arial, sans-serif !important;
  font-weight: bold;
  font-weight: normal !important;
}

h1{
  font-size: 2em;
}
h2{
  font-size: 1.8em;
}
.bigger{
  font-size: 1.2em;
}
h3{
  font-size: 1.4em;
}
h4{
  font-size: 1.2em;
}
h5{
  font-size: 1em;
}

@media screen and (min-width: 0px) and (max-width: 959px) {
  h1{
    font-size: 1.6em;
  }
  h2{
    font-size: 1.35em;
  }
  .lire{
    font-size: 0.9em;
  }
  .bigger{
    font-size: 1.0em;
  }
  h3{
    font-size: 1.2em;
  }
  h4{
    font-size: 1.0em;
  }
  h5{
    font-size: 0.8em;
  }

  .smallest{
    font-size: 0.8em;
  }
  body {
    line-height: 1.3em;
    font-size: 0.9em;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .supperpose{
    height: 237px !important;
  }
}
@media screen and (min-width: 0) and (max-width: 991px) {
  li.separator{
    display: none;
  }
}

span.moonfish{
    font-family: 'Myriad Pro' !important;
    font-style: italic !important;
    text-transform: uppercase !important;
}

/* ############ FIN FONTS ############ */
/* ############ HEADER ############ */

header {
  border-bottom: 1px solid #c6c6c6;
  height: 99px;
  background-color: white;
}
@media screen and (min-width: 0) and (max-width: 991px) {
  header{
    position: relative !important;
  }
}

.margin-header{
  margin-top: 99px !important;
}

.super-bg{
  background: url("../images/header_v2.svg") no-repeat #2DCDDC;
  background-position: center;
  width: 100%;
  color:white;
  height: 500px;
  background-size: contain;
}
.super-bg-en{
  background: url("../images/header_en_v2.svg") no-repeat #2DCDDC;
  background-position: center;
  width: 100%;
  color:white;
  height: 500px;
  background-size: contain !important;
}

@media screen and (min-width: 960px) and (max-width: 1199px) {
  .super-bg,.super-bg-en{
    height: 400px;
  }
}

 p.augmente{
    font-size: 1.4em !important;
    line-height: 1.5em;
  }

@media screen and (min-width: 0px) and (max-width: 959px) {
  .super-bg,.super-bg-en{
    height: 330px;
  }
  .super-bg{
    background: url("../images/header_v2_m.svg") no-repeat #2DCDDC;
    background-position: center;
    background-size: contain;
  }
  .super-bg-en{
    background: url("../images/header_en_v2_m.svg") no-repeat #2DCDDC;
    background-position: center;
    background-size: contain;
  }
  p.augmente{
    font-size: 1em !important;
    line-height: 1.7em !important;
  }
  img.sup{
    vertical-align: baseline;
    top:-0.3em;
    height: 15px
  }
  img.equation{
    width: 320px !important;
  }
  .language a{
    font-size: 1.4em !important;
  }

}

.nav-link{
  color: #A0A0A0 !important;
  font-weight: normal !important;
}

.nav-link:hover, .nav-link.current{
  color: #3B3B3B !important;
}

.sub-menu{
  background-color: white;
}

.sub-menu li.bb-1{
  border-bottom: solid 1px #c6c6c6;
}

#menuToggle{
  background-color: white;
}

.language {
  position: relative;
  color: white;
  top:4px;
}
.language a{
  background-color: #f7f7f7;
  font-size: 0.8em !important;
}

@media screen and (min-width: 0px) and (max-width: 959px) {
  .language a{
    font-size: 1em !important;
  }

}


#current_language.language {
  background-color: #ffd84a;
  color: white!important;

}

.separator{
  font-weight: normal !important;
  color: #e5e5e5 ;
}

/* ############ FIN HEADER ############ */

/* ############ CIRCLES    ############ */
div.circles {
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  height: 160px;
  line-height: 1.3em;
  /*margin-right: -10px;*/
}

div.circles .width200 {
  width: 160px !important;
}


div#circle_wrapper div.circles a {
  color: white;
  text-decoration: none;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
article div#circle_wrapper div.circles a span {
  color: white;
}

#circle_wrapper div#rose, #circle_wrapper div#yellow, #circle_wrapper div#blue, #circle_wrapper div#noir{
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

article div#circle_wrapper div#rose {
  background: #fd86c3;  /* backup pour rgba non suporté */
  background-color: rgba(253,134,195,0.9);
}
article div#circle_wrapper div#yellow {
  background: #ffd932;  /* backup pour rgba non suporté */
  background-color: rgba(255,217,50,0.9);
}
article div#circle_wrapper div#blue {
  background: #2dcddc;  /* backup pour rgba non suporté */
  background-color: rgba(45,205,220,0.9);
}
article div#circle_wrapper div#noir {
  background: #58595b;  /* backup pour rgba non suporté */
  background-color: rgba(88, 89, 91, 0.9);
}
article div#circle_wrapper div#rose:hover{
  background-color: #f07bb0; /* backup pour rgba non suporté */
  background-color: rgba(240, 123, 176, 0.9);
}
article div#circle_wrapper div#yellow:hover{
  background-color: #ffd948; /* backup pour rgba non suporté */
  background-color: rgba(255, 217, 72, 0.9);
}
article div#circle_wrapper div#blue:hover{
  background-color: #3dc2d1; /* backup pour rgba non suporté */
  background-color: rgba(61, 194, 209, 0.9);
}
article div#circle_wrapper div#noir:hover{
  background-color: #3B3B3B; /* backup pour rgba non suporté */
  background-color: rgba(76, 76, 76, 0.9);
}

/* ############ FIN CIRCLES ############ */

/* ############ DEBUT SEPARATOR  ############ */

div.gray_line {
  border-top: 3px solid #ececec; }
div.blue_line {
  border-top: 3px solid #2dccdd; }
div.pink_line {
  border-top: 3px solid #fd61ab; }
div.yellow_line {
  border-top: 3px solid #ffd832; }
div.black_line {
  border-top: 3px solid #58595b; }


/* ############ FIN SEPARATOR ############ */

/* ############ DEBUT STICKY FOOTER  ############ */

html, body {
  height: 100%;
}
#wrapper {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -60px;
}
#wrapper:after {
  content: "";
  display: block;
}
.site-footer, #wrapper:after {
  height: 60px;
}
#footer_mentions{
  text-align:center; clear:both;
}

/* ############ FIN STICKY FOOTER  ############ */

/* ############ DEBUT GO TOP  ############ */

a.mk-go-top{
  position: fixed;
  bottom: 65px;
  right: 30px;
  display: none;
  color: #2dccdd;
}
a.mk-go-top:hover{
  color: #2dccdd;
}


@media screen and (min-width: 0px) and (max-width: 959px) {
  a.mk-go-top{
    background: none;
    height: 0;
    width: 0;
  }
}

/* ############ FIN GO TOP  ############ */

/* ############ DEBUT A PROPOS  ############ */


/* Dates */
div.les_dates {
  background: url("../images/pink-line.jpg") 10px 0 repeat-y;
}

ol{
  padding-left: 7px;
}

ol.les_cles li {
  width: 100%;
  clear: left;
  display: inline-block;
}

ol.les_cles li.year_bullet {
    background: url("../images/pink-bullet.png") 0px 5px no-repeat;
}

ol.les_cles li span {
  display: block;
  text-align: left;
  text-indent: 30px;
  float: left;
  width:80px;
  letter-spacing: 2px;
  font-size:1.4em; }
ol.les_cles li p {
  clear: both;
  display: block;
  float: left;
  text-align: left;
  padding-left: 30px;
  margin-bottom: 0;
}

img.equation{
  display: block;
  margin: 0 auto;
  width: 400px;
}
.number-circle{
  height: 30px;
  width: 30px;
  border-radius: 30px;
  -o-border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  background-color: #ffd932;
  position: absolute;
  top:-15px;
  right:-15px;
  text-align: center;
  line-height: 30px;
  font-weight: bold;
  font-size: 20px
}
.blue-plus{
  display: inline-block;
  min-height: 100%;
  line-height: 4em;
  --color: #2dcddc;
  color: #ffffff;
  font-weight:bold;
  font-size: 2em;
}
/* Les membres */
div.members img {
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  width:50%;
  max-width: 250px;
}

div.members h3 {
  text-transform: uppercase;
  margin-top: 0.5em;
}

div.members ul {
  display: block;
   }
div.members ul li {
  line-height: 1em;
}

.abs-b-0{
  position: absolute;
  bottom: 0;
}

/* ############ FIN A PROPOS  ############ */

/* ############ DEBUT EXPERTISE  ############ */


  article div.white_box {
    position: relative;
    float: left;
    height: 7.34615385em;
    background: url('../images/blue_separator_03.jpg') no-repeat right;
    padding-right: 28px;
    height:135px;
    color:#2dcddc;
  }

  div.white_box p.one{
    padding-top: 3em;
  }
  div.white_box p.two{
    padding-top: 3em;
  }
  div.white_box p.three{
    padding-top: 2em;
  }

  @media screen and (max-width: 767px) {
    article div.white_box {
      position: relative;
      float: left;
      height: 7.34615385em;
      background: none;
      padding-right: 28px;
      height:40px;
    }

    div.white_box p.one,div.white_box p.two,div.white_box p.three{
      padding-top: 1em;
    }
  }


  article div.white_box:nth-of-type(6) {
    background: none;
    padding-right: 0;
  }
  article div.white_box h4 {
    position: relative;
    text-align: center;
  }
  div.white_box h4.one{
    top: 1em;
  }
  div.white_box h4.two{
    top: 2em;
  }
  div.white_box h4.three{
    top: 3em;
  }
  div.white_box h4.four{
    top: 4em;
  }

/* ############ FIN EXPERTISE  ############ */



/* ########### DEBUT REFERENCES ########### */

  article p.references {
    margin-bottom: 1em;
  }


  article div.references {
    text-align: center;
    margin: 0 auto;
  }

  article div.references div.image_wrap {
    display: inline-block;
    margin-bottom: 1.4em;
    margin-right:2em;
  }


/* ########### FIN REFERENCES ########### */


/* ########## DEBUT CONTACT ########## */

/*.bg-paris,.bg-ny,.bg-sg{
  vertical-align:middle;
  height:100%;
  display:table;
}*/

.supperpose{
  position: absolute;
  color: white;
  height: 100%;
  width: 100%;
  display: table;
}

.supperpose h4{
  text-shadow: 2px 2px 10px #000000;
  text-align: center;
  display: table-cell;
  font-size: 40px;
  vertical-align: middle;
  padding-right: 30px;
}

/* ########### FIN CONTACT ########### */


/* ########## DEBUT OFFRE ########## */

    p.edito {
      height: 140px;
    }
    @media screen and (min-width: 0px) and (max-width: 959px) {
      p.edito {
        height: auto;
      }
    }

    article div.four_column div.circle {
      width: 200px;
      height: 200px;
      margin: auto;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
    }

     article div.four_column div.circle a {
      border: 1px solid transparent;
      display: block;
      margin: auto;
      position: relative;
      text-decoration: none;
      width: 100%;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      height: 100%; }

    article div.four_column div.circle a p {
      margin: 60px auto 0px auto;
      font-size: 1.1em;
      color: white;
      display: block;
      line-height: 1.3em;
      padding-top: 0.36065574em;
      overflow: hidden;
      text-align: center;
      width: 70%; }

    article div#bleu.four_column div.circle a p, article div#jaune.four_column div.circle a p {
      margin: 75px auto 0px auto;
      }

    article div#rose a.circle_link {
      background: #fd86c3;
    }
    article div#rose a.circle_link:hover {
      background-color: #f07bb0;
    }

    article div#jaune a.circle_link {
      background: #ffd948; }
    article div#jaune a.circle_link:hover {
      background-color: #ffd948;
    }


    article div#bleu a.circle_link {
      background: #2dcddc;
    }
    article div#bleu a.circle_link:hover {
      background-color: #3dc2d1;
    }

    article div#noir a.circle_link {
      background: #58595b;
    }
    article div#noir a.circle_link:hover {
      background-color: #3B3B3B;
    }



/* ########## FIN OFFRE ##########*/


/* ############ GLOBAL ############ */

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

::-moz-selection {
  background-color: #fd86c3;
  color: #fff;
  text-shadow: #000 0px 1px 0px; }

body {
  background: white;
  color: #3B3B3B; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

li.bullet-style {
  background: url("../images/bullet_gray.png") top left no-repeat;
  padding-left: 15px;
  }

blockquote, q {
  quotes: none; }



img.sup{
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
  top:-0.7em;
}

.bg-gray{
  background-color: #f7f7f7;
}
.bg-blue{
  background-color: #2dcddc;
  color:white;
}
.bg-blue-box{
  background-color: #2dcddc;
  color:white;
  border: 2px solid white;
}
.bg-pink{
  background-color: #fc86c2;
  color:white;
}
.bg-yellow{
  background-color: #ffd84a;
}
.bg-dark{
  background-color: #3b3b3b;
  color:white;
}

.bordered{
  border:solid 1px #c6c6c6 !important;
}
.bordered-blue{
  border:solid 1px #2dcddc !important;
}

.lire{
  font-weight:bold;
  text-decoration: underline !important;
  text-transform: uppercase;
  color: #3B3B3B !important;
  font-size: 1.2em;
  margin-right: 1em;
}

.lire.email{
  text-transform: lowercase !important;
  }


  .yellow{
    color:#ffd84a !important;
  }
  .blue{
    color:#2dcddc !important;
  }
  .pink{
    color:#fc86c2 !important;
  }
  .white{
    color:#ffffff !important;
  }
/* ############ FIN GLOBAL ############ */

/* ####### IE 8 and IE 7 ####### */


/* #######  fixes  ####### */

.custom-file input{
  cursor: pointer;
}

.smart-visible{
  display: none;
}
